# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm)
# END SourceDeps(oneline)
%define module_version 1.11
%define module_name YAPE-HTML
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.11
Release: alt1
Summary: Yet Another Parser/Extractor for HTML
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/P/PI/PINYAN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module is yet another parser and tree-builder for HTML documents.  It is
designed to make extraction and modification of HTML documents simplistic.
The API allows for easy custom additions to the document being parsed, and
allows very specific tag, text, and comment extraction.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/Y*

%changelog
* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.11-alt1
- initial import by package builder

